package com.arms.api.almproject.strategy;

import com.arms.api.almproject.model.vo.ProjectVO;
import com.arms.api.serverinfo.model.vo.ServerInfoVO;

import java.util.List;

public interface ProjectStrategy {

    ProjectVO getProject(ServerInfoVO serverInfoVO, String projectKeyOrId);

    List<ProjectVO> getProjectList(ServerInfoVO serverInfoVO);

}